<?php
/**
 * The template for displaying sidebar.
 *
 * @package Pakrco
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

/**
 * This file is here to avoid the Deprecated Message for sidebar by wp-includes/theme-compat/sidebar.php.
 */

$sidebar = apply_filters('pakrco_theme_sidebar', '');
if (!$sidebar) {
	return;
}

?>
<div id="secondary" class="widget-area" role="complementary">
	<?php dynamic_sidebar($sidebar); ?>
</div><!-- #secondary -->
